    .cloud {
       position: absolute;       
       -moz-animation: cloudDrift linear infinite;    
       -webkit-animation: cloudDrift linear infinite; 
       -o-animation: cloudDrift linear infinite;
       animation: cloudDrift linear infinite;  
    }
    
    .lrg1 {
       /*width 130px*/
       top: 5px;
       left: -200px;       
       -moz-animation-duration: 35s;      
       -webkit-animation-duration: 35s;      
       -o-animation-duration: 35s;      
       animation-duration: 35s;
	   width:184px;
    }
    .sml1 {
       /*width 70px*/
       top:120px;
       left: -100px;     
       -moz-animation-duration: 60s;     
       -webkit-animation-duration: 60s;    
       -o-animation-duration: 60s;    
       animation-duration: 60s;
	   width:84px;
    }
    .med1 {
       /*width 100px*/
       top: 60px;
       left: -140px;      
       -moz-animation-duration: 50s;     
       -webkit-animation-duration: 50s;
       -o-animation-duration: 50s;
       animation-duration:50s;
	   width:120px;
    }
	
	    .lrg {
       /*width 130px*/
       top: 10px;
       left: -400px;       
       -moz-animation-duration: 60s;      
       -webkit-animation-duration: 60s;     
       -o-animation-duration: 60s;     
       animation-duration: 60s;
	   width:184px;
    }
    .sml {
       /*width 70px*/
       top:100px;
       left: -150px;
       -moz-animation-duration: 80s;
       -webkit-animation-duration: 860s;
       -o-animation-duration: 80s;
       animation-duration: 80s;
	   width:84px;
    }
    .med {
       /*width 100px*/
       top: 80px;
       left: -140px;
       -moz-animation-duration: 70s;
       -webkit-animation-duration: 70s;
       -o-animation-duration: 70s;
       animation-duration: 70s;
	   width:120px;
    }
	
	/* Clouds drifting */

    
    @-moz-keyframes cloudDrift {
       from { -moz-transform: translateX(0px); }
       to { -moz-transform: translateX(2000px); }
    }
    
    @-webkit-keyframes cloudDrift {
       from { -webkit-transform: translateX(0px); }
       to { -webkit-transform: translateX(2000px); }
    } 
    
    @-o-keyframes cloudDrift {
       from { -o-transform: translateX(0px); }
       to { -o-transform: translateX(2000px); }
    }
    
    @keyframes cloudDrift {
       from { transform: translateX(0px); }
       to { transform: translateX(2000px); }
    }